.leftContainer {
    background-color:#2A3032;
    flex-basis: 300px;
    display: flex;
    flex-direction: column;
    
}

.logo {
    height: 150px;
    color: aliceblue;
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.logo img {
    width: 80px;
    height: 80px;
}

.leftContBox {
    background-color:#616A71;
    padding: 15px;
    display: flex;
    flex-grow: 1;
    flex-direction: column;
}

.info {
    background-color: #BEC0C2;
}

.infolist {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.infolist li {
    border-bottom: 1px solid rgb(61, 60, 60);
    padding: 15px 0;
}